<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b0a0a2fedcc0084d92221e1ef92db12">
  <dict>
    <!--2021-06-07 16:01:08.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
